## rust-strength-reduce 0.2.4

=== debian/changelog ===
rust-strength-reduce (0.2.4-1) unstable; urgency=medium

  * Package strength_reduce 0.2.4 from crates.io using debcargo 2.6.0

 -- Fab Stz <fabstz-it@yahoo.fr>  Wed, 01 May 2024 16:43:24 +0200
