=== debian/control ===
Source: rust-strength-reduce
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/strength-reduce]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/strength-reduce
X-Cargo-Crate: strength_reduce
Rules-Requires-Root: no

Package: librust-strength-reduce-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-strength-reduce+default-dev (= ${binary:Version}),
 librust-strength-reduce-0-dev (= ${binary:Version}),
 librust-strength-reduce-0+default-dev (= ${binary:Version}),
 librust-strength-reduce-0.2-dev (= ${binary:Version}),
 librust-strength-reduce-0.2+default-dev (= ${binary:Version}),
 librust-strength-reduce-0.2.4-dev (= ${binary:Version}),
 librust-strength-reduce-0.2.4+default-dev (= ${binary:Version})
Description: Faster integer division and modulus operations - Rust source code
 Source code for Debianized Rust crate "strength_reduce"
