=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test strength_reduce 0.2.4 --all-targets --all-features
Features: test-name=rust-strength-reduce:@
Depends: dh-cargo (>= 18), librust-num-bigint-0.4+default-dev, librust-proptest-1+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test strength_reduce 0.2.4 --all-targets
Features: test-name=librust-strength-reduce-dev:default
Depends: dh-cargo (>= 18), librust-num-bigint-0.4+default-dev, librust-proptest-1+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test strength_reduce 0.2.4 --all-targets --no-default-features
Features: test-name=librust-strength-reduce-dev:
Depends: dh-cargo (>= 18), librust-num-bigint-0.4+default-dev, librust-proptest-1+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable
